.styled-slider {
    -webkit-appearance: none;
    appearance: none;
    width: minmax(9.0rem, 15rem);
    height: 0.5rem;
    background: var(--color-parts-border);
    color: var(--color-parts-border);
    border-radius: 1rem;
    outline: none;
}

.styled-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 1.5rem;
    height: 1.5rem;
    background: var(--color-parts);
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    top: 50%;
    top: 50%;
    transform: translateY(-20%);
}

.styled-slider::-moz-range-thumb {
    width: 1.5rem;
    height: 1.5rem;
    background: var(--color-parts-border);
    border-radius: 50%;
    cursor: pointer;
    border: 0.1rem solid  var(--color-parts-border);;
}